<?php

namespace OCA\GrueneGroupfolderManagement\Settings;

use OCA\GrueneGroupfolderManagement\AppInfo\Application;
use OCP\AppFramework\Http\TemplateResponse;
use OCP\Settings\ISettings;

class Admin implements ISettings {
	public function __construct() {
	}

	public function getForm() {
		return new TemplateResponse(Application::APP_ID, 'settings/admin');
	}

	public function getSection() {
		return 'gruenegroupfoldermanagement';
	}

	public function getPriority() {
		return 50;
	}
}
